package com.example.demo.wstrzykiwanie;

import org.springframework.stereotype.Repository;

@Repository  // na podobnych zasadach: @Component, @Service, @Repository - tworzony jest jeden obiekt "singleton"
public class Repo {
	{ System.out.println("Repo init"); }

	public String getText() {
		return "Ala ma kota";
	}

}
